.sapUiPanel {
	border: none;
}

.sapUiPanelHdr {
	color: @sapUiMediumText;
	background-color: transparent;
	min-height: 27px;
	border: none;
	border-bottom: 2px solid @sapUiMediumBorder;
}

.sapUiPanelHdrEmph {
	border-bottom-color: @sapUiHighlight;
}

.sapUiPanelTitle {
	margin-left: 2px;
	font-size: 14px;
}

.sapUiPanelCollArrow,
html[data-sap-ui-browser*="ie"] .sapUiPanelCollArrow {
	display: none; /* not this one in Platinum */
}

.sapUiPanelCollIco,
html[data-sap-ui-browser*="ie"] .sapUiPanelCollIco {
	/* the 'collapse' button on the right-hand side of the panel header - in open state */
	display: block;
	background-image: url(img/panel_container/Minimize.png);
}

.sapUiPanelCollIco:hover,
html[data-sap-ui-browser*="ie"] .sapUiPanelCollIco:hover {
	background-color: @sapUiButtonHoverBackground;
	background-image: url(img/panel_container/Minimize_hover.png);
}

.sapUiPanelCollIco:focus {
	outline: 1px dashed @sapUiHighlight;
}

.sapUiPanelColl .sapUiPanelCollIco,
html[data-sap-ui-browser*="ie"] .sapUiPanelColl .sapUiPanelCollIco {
	/* the 'collapse' button on the right-hand side of the panel header - in collapsed state */
	background-image: url(img/panel_container/Maximize.png);
}

.sapUiPanelColl .sapUiPanelCollIco:hover,
html[data-sap-ui-browser*="ie"] .sapUiPanelColl .sapUiPanelCollIco:hover {
	background-image: url(img/panel_container/Maximize_hover.png);
}

.sapUiPanelCont {
	border-top-width: 0;
}

.sapUiPanelHeightSet > .sapUiPanelCont {
	top: 27px;
}

html[data-sap-ui-browser*="ie"] .sapUiPanelTitle {
	height: 26px;
	line-height: 26px;
}